@charset "utf-8";
/* CSS Document */

      /* Basic jCoverflip CSS */
      .ui-jcoverflip 
	  {
        position: relative;
      }
      
      .ui-jcoverflip--item 
	  {
        position: absolute;
        display: block;
      }
      
      
      /* Basic sample CSS */
      #flip 
	  {
        height: 168px;
        width: 860px;
        margin-bottom: 12px;
		overflow:hidden;
      }
      
      #flip .ui-jcoverflip--title 
	  {
        position: absolute;
        bottom: -30px;
        width: 100%;
        text-align: center;
        color: #555;
      }
      
      #flip img {
        display: block;
        border: 0;
        outline: none;
      }
      
      #flip a {
        outline: none;
      }
      
      ul,
      ul li {
        margin: 0;
        padding: 0;
        display: block;
        list-style-type: none;
      }
      
	  .ui-jcoverflip--item {
		cursor: pointer;
		}



		.info_lote_slider_proyectos
		{
			color:#004D92;
			font-size:12px;
			padding-top:5px;
			text-align:left;
		}
		
		.txt_info_lote_slider_proyectos
		{
			color:#33373A;
			font-size:12px;
			width:300px;
			text-align:justify;
			padding-top:5px;
			padding-bottom:5px;
		}
